.what-headings h4 {
	line-height: 1.1;
	min-height: 52px;
}

.what-subheadings h5 {
	color: #29aee4!important;
}

.values u {
	text-decoration: none!important;
	text-transform: uppercase;
	font-weight: bold;
	list-style-type: square;
}

.identity u {
	text-decoration: none!important;
	font-weight: bold;
	list-style-type: square;
}


.attributes u {
	text-decoration: none!important;
	list-style-type: square;
}

.cloud {
    display: inline-block;
    list-style-type: none;
    text-align: center;
}

.cloud li {
    list-style: none;
    display: inline-block;
    font-size: 2em;
    line-height: 1.5;

}

.cloud li:nth-of-type(2n+1) {
    font-size: 1.25em;
    color: #f26822;
}
.cloud li:nth-of-type(3n+1) {
    font-size: 1.5em;
    color: #29aee4;
}

.cloud li:nth-of-type(5n - 3) {
    font-size: 1em;
    color: #a5a5a5;
}

.right-arrow {
    color: rgba(243, 104, 34, 0.59);
    display: inline-block;
    float: right;
    position: absolute;
}

#sidebar.affix-top {
    position: static;
    margin-top:30px;
    width:228px;
  }

#sidebar.affix {
    position: fixed;
    top:70px;
    width:228px;
}
